/*body {
	margin: 0;
	padding: 0;
	font-family: 'source-sans-pro', Helvetica, Arial, sans-serif;
	font-size: 14px;
}*/


@font-face {
    font-family: 'mulilight';
    src: url('../fonts/muli-light-webfont.eot');
    src: url('../fonts/muli-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli-light-webfont.woff2') format('woff2'),
         url('../fonts/muli-light-webfont.woff') format('woff'),
         url('../fonts/muli-light-webfont.ttf') format('truetype'),
         url('../fonts/muli-light-webfont.svg#mulilight') format('svg');
    font-weight: normal;
    font-style: normal;

}

.demo_wrapper {
	width: 100%;
	margin: 0 auto;
}

.title{
	position:absolute;
	display:block;
}
#demo1 .title h1{
	font-size:20px;
	color:#fff;
}
.sy-caption-wrap .sy-caption {
	position:absolute;
	top:0;
}

.sy-caption-wrap .sy-caption h1{
	font-size:20px;
	color:#fff;
	position:absolute;
}

.slide-desc {
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0%;
    width: 100%;
	color:#fff;
}
.slide-desc .container{
	background-color:inherit;
}

.slide-desc  h1{
    font-family: 'mulilight';
	font-size:30px;
	color:#fff;
	margin-left:0px;
    margin-right: 1%;
	margin-top:17.5%;
	text-shadow: 1px 1px 1px #000;
	line-height:36px; font-weight:700;
	
}


/* chrome1+ */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
 .slide-desc  h1{letter-spacing:.5px;}
}



.slide-desc  h1 span{ color:#000;}
.slide-desc  p{
	
    color:#fff;
    font-size:45px;
    line-height: 22px;
    margin-left: 80px;
    margin-top: 20px;
    padding-left: 20px; position:absolute; bottom:20px; right:10px;text-shadow: 1px 1px 1px #000;
}
.slide-desc  p span{
	font-size:18px;
	color:#fff;
}

.sy-slide.horizontal > img {
    display: block; margin:0 auto;
}


@media (min-width: 768px) and (max-width: 1024px){
	
.slide-desc h1{margin-top: 16%;font-size: 24px;}	
	
.slide-desc > h2 {
    color: #d9aa58;
    font-family: 'mulilight';
    font-size: 40px;
    margin-bottom: 10px;
    margin-top: 5px;
}

.slide-desc > p {
	color: #fff;
    display: block;
    font-family: 'mulilight';
    font-size: 20px;
    text-align: center;
    width: 60%;
	line-height:25px;
}	
}

@media only screen and (max-device-width: 800px), screen and (max-width: 800px) {
  .demo_wrapper {
    width: 80%;
  }  
}
.demo_block {
	width: 100%;
}


/**
 * slippry v1.1.1 - Simple responsive content slider
 * http://slippry.com
 *
 * Author(s): Lukas Jakob Hafner - @saftsaak
 *            Thomas Hurd - @SeenNotHurd
 *
 * Copyright 2013, booncon oy - http://booncon.com
 *
 * Thanks @ http://bxslider.com for the inspiration!
 *
 * Released under the MIT license - http://opensource.org/licenses/MIT
 */
/* -------------------------- MIXINS ---------------------------------- */
/* -------------------------- END MIXINS ---------------------------------- */
/* kenBurns animations, very basic */
@-webkit-keyframes left-right {
  /* line 54, ../src/slippry.scss */
  0% {
    -webkit-transform: translateY(-20%) translateX(-10%);
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -o-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%);
  }

  /* line 57, ../src/slippry.scss */
  100% {
    -webkit-transform: translateY(0%) translateX(10%);
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -o-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%);
  }
}

@-moz-keyframes left-right {
  /* line 54, ../src/slippry.scss */
  0% {
    -webkit-transform: translateY(-20%) translateX(-10%);
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -o-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%);
  }

  /* line 57, ../src/slippry.scss */
  100% {
    -webkit-transform: translateY(0%) translateX(10%);
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -o-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%);
  }
}

@-ms-keyframes left-right {
  /* line 54, ../src/slippry.scss */
  0% {
    -webkit-transform: translateY(-20%) translateX(-10%);
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -o-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%);
  }

  /* line 57, ../src/slippry.scss */
  100% {
    -webkit-transform: translateY(0%) translateX(10%);
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -o-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%);
  }
}

@keyframes left-right {
  /* line 54, ../src/slippry.scss */
  0% {
    -webkit-transform: translateY(-20%) translateX(-10%);
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -o-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%);
  }

  /* line 57, ../src/slippry.scss */
  100% {
    -webkit-transform: translateY(0%) translateX(10%);
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -o-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%);
  }
}

@-webkit-keyframes right-left {
  /* line 62, ../src/slippry.scss */
  0% {
    -webkit-transform: translateY(0%) translateX(10%);
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -o-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%);
  }

  /* line 65, ../src/slippry.scss */
  100% {
    -webkit-transform: translateY(-20%) translateX(-10%);
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -o-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%);
  }
}

@-moz-keyframes right-left {
  /* line 62, ../src/slippry.scss */
  0% {
    -webkit-transform: translateY(0%) translateX(10%);
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -o-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%);
  }

  /* line 65, ../src/slippry.scss */
  100% {
    -webkit-transform: translateY(-20%) translateX(-10%);
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -o-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%);
  }
}

@-ms-keyframes right-left {
  /* line 62, ../src/slippry.scss */
  0% {
    -webkit-transform: translateY(0%) translateX(10%);
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -o-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%);
  }

  /* line 65, ../src/slippry.scss */
  100% {
    -webkit-transform: translateY(-20%) translateX(-10%);
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -o-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%);
  }
}

@keyframes right-left {
  /* line 62, ../src/slippry.scss */
  0% {
    -webkit-transform: translateY(0%) translateX(10%);
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -o-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%);
  }

  /* line 65, ../src/slippry.scss */
  100% {
    -webkit-transform: translateY(-20%) translateX(-10%);
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -o-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%);
  }
}

/* added to the original element calling slippry */
/* line 71, ../src/slippry.scss */
.sy-box.sy-loading {
  background: url(assets/img/sy-loader.gif) 50% 50% no-repeat;
  -webkit-background-size: 32px;
  -moz-background-size: 32px;
  -o-background-size: 32px;
  background-size: 32px;
  min-height: 40px;
}
/* line 72, ../src/slippry.scss */
.sy-box.sy-loading .sy-slides-wrap, .sy-box.sy-loading .sy-pager {
  visibility:visible;
}

/* element that wraps the slides */
/* line 81, ../src/slippry.scss */
.sy-slides-wrap {
  position: relative;
  /*height: 690px;*/
  height: 100%;
  width: 100%;
}
/* line 86, ../src/slippry.scss */
.sy-slides-wrap:hover .sy-controls {
  display: block;
}

/* element that crops the visible area to the slides */
/* line 92, ../src/slippry.scss */
.sy-slides-crop {
height:484px;
  width: 100%;
  position: absolute;
  overflow: hidden;
}

/* list containing the slides */
/* line 99, ../src/slippry.scss */
.sy-list {
  width: 100%;
  height: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom:0px;
 /* border:solid 2px #f00 !important;*/
}
/* line 100, ../src/slippry.scss */
.sy-list.horizontal {
  -webkit-transition: left ease;
  -moz-transition: left ease;
  -o-transition: left ease;
  transition: left ease;
}

/* single slide */
/* line 111, ../src/slippry.scss */
.sy-slide {
  position: absolute; text-align:center;
  width: 100%;
  z-index: 2; top:0px;
  height:484px;
}
/* line 115, ../src/slippry.scss */
.sy-slide.kenburns {
  width: 140%;
  left: -20%;
}
/* line 118, ../src/slippry.scss */
.sy-slide.kenburns.useCSS {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
/* line 120, ../src/slippry.scss */
.sy-slide.kenburns.useCSS.sy-ken:nth-child(1n) {
  -webkit-animation-name: left-right;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: left-right;
  -moz-animation-fill-mode: forwards;
  -o-animation-name: left-right;
  -o-animation-fill-mode: forwards;
  animation-name: left-right;
  animation-fill-mode: forwards;
}
/* line 123, ../src/slippry.scss */
.sy-slide.kenburns.useCSS.sy-ken:nth-child(2n) {
  -webkit-animation-name: right-left;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: right-left;
  -moz-animation-fill-mode: forwards;
  -o-animation-name: right-left;
  -o-animation-fill-mode: forwards;
  animation-name: right-left;
  animation-fill-mode: forwards;
}
/* line 130, ../src/slippry.scss */
.sy-slide.sy-active {
  z-index: 3;
}
/* line 133, ../src/slippry.scss */
.sy-slide > a {
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
}
/* line 138, ../src/slippry.scss */
.sy-slide > a > img {
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
  border: 0;
  height:100%;
}

/* next/ prev buttons, with arrows and clickable area a lot larger than the visible buttons */
/* line 148, ../src/slippry.scss */
.sy-controls {
  display: none;
  list-style: none;
  height: 100%;
  width: 100%;
  position: absolute;
  padding: 0;
  margin: 0;
}
/* line 156, ../src/slippry.scss */
.sy-controls li {
  position: absolute;
  width: 10%;
  min-width: 4.2em;
  height: 100%;
  z-index: 33;
}
/* line 162, ../src/slippry.scss */
.sy-controls li.sy-prev {
  left: 0;
  top: 0;
}
/* line 166, ../src/slippry.scss */
.sy-controls li.sy-prev a:after {
  background-position: -5% 0;
}
/* line 171, ../src/slippry.scss */
.sy-controls li.sy-next {
  right: 0;
  top: 0;
}
/* line 175, ../src/slippry.scss */
.sy-controls li.sy-next a:after {
  background-position: 105% 0;
}
/* line 180, ../src/slippry.scss */
.sy-controls li a {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  text-indent: -9999px;
}
/* line 186, ../src/slippry.scss */
.sy-controls li a:link, .sy-controls li a:visited {
  opacity: 0.4;
}
/* line 189, ../src/slippry.scss */
.sy-controls li a:hover, .sy-controls li a:focus {
  opacity: 0.8;
  outline: none;
}
/* line 193, ../src/slippry.scss */
.sy-controls li a:after {
  display:block;
  content: "";
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  text-indent: 0;
  height: 3.8em;
  color: #111;
  font-weight: 800;
  position: absolute;
  background-color: inherit;
  width: 2.8em;
  height: 2.8em;
  left: 50%;
  top: 50%;
  margin-top: -1.4em;
  margin-left: -1.4em;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

@media (max-width: 1200px) {
.sy-slide.horizontal > img { height:auto;}
.sy-slide{ height:auto; }
.sy-slides-crop{height:100%;}}

@media only screen and (max-device-width: 600px) {
  /* line 148, ../src/slippry.scss */
  .sy-controls {
    display: block;
  }
  /* line 218, ../src/slippry.scss */
  .sy-controls li {
    min-width: 2.1em;
  }
  /* line 221, ../src/slippry.scss */
  .sy-controls li a:after {
    width: 1.4em;
    height: 1.4em;
    margin-top: -0.7em;
    margin-left: -0.7em;
  }
}

/* captions, styled fo the overlay variant */
/* line 232, ../src/slippry.scss */
.sy-caption-wrap {
  position: absolute;
  bottom: 3em;
  z-index: 12;
  text-align:center;
  width:100%;
}
/* line 237, ../src/slippry.scss */
.sy-caption-wrap .sy-caption {
  position: relative;
  background-color: rgba(0, 0, 0, 0.54);
  color: #fff;
  padding: 0.4em 1em;
  -webkit-border-radius: 1.2em;
  -moz-border-radius: 1.2em;
  -ms-border-radius: 1.2em;
  -o-border-radius: 1.2em;
  border-radius: 1.2em;
  display:none !important;
}
/* line 245, ../src/slippry.scss */
.sy-caption-wrap .sy-caption a:link, .sy-caption-wrap .sy-caption a:visited {
  color: #e24b70;
  font-weight: 600;
  text-decoration: none;
}
/* line 250, ../src/slippry.scss */
.sy-caption-wrap .sy-caption a:hover, .sy-caption-wrap .sy-caption a:focus {
  text-decoration: underline;
}
@media only screen and (max-device-width: 600px), screen and (max-width: 600px) {
	.slide-desc  h1{ font-size:20px;}
  /* line 232, ../src/slippry.scss */
  .sy-caption-wrap {
    left: 0;
    bottom: 0.4em;
  }
  /* line 258, ../src/slippry.scss */
  .sy-caption-wrap .sy-caption {
    left: 0;
    padding: 0.2em 0.4em;
    font-size: 0.92em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}

/* pager bubbles */
/* line 267, ../src/slippry.scss */
.sy-pager {
  overflow: hidden;
  *zoom: 1;
  display: block;
  width: 100%;
  margin: 1em 0 0;
  padding: 0;
  list-style: none;
  text-align: center;
}


/*.sy-pager {
    display: block;
    list-style: none outside none;
    margin: 1em 0 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 100%;
}
*/


.sy-pager {
    
    list-style: none outside none;
    /*margin: -220px 0 0;*/
	margin: -21px 0 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 99999;
}
.sy-box {position:relative;}

/* line 275, ../src/slippry.scss */
.sy-pager li {
  display:none;
  width: 1em;
  height: 1em;
  margin: 0 1em 0 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
/* line 282, ../src/slippry.scss */
.sy-pager li.sy-active a {
  /*background-color: #e24b70;*/
  background: #087bce; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

}
/* line 286, ../src/slippry.scss */
.sy-pager li a { outline:none;
  width: 100%;
  height: 100%;
  display: block;
  /*background-color: #cccccc;*/
  text-indent: -9999px;
  -webkit-background-size: 2em;
  -moz-background-size: 2em;
  -o-background-size: 2em;
  background-size: 2em;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background: #bdbdbb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

}
/* line 292, ../src/slippry.scss */
.sy-pager li a:link, .sy-pager li a:visited {
  opacity: 1.0;
}
/* line 295, ../src/slippry.scss */
.sy-pager li a:hover, .sy-pager li a:focus {
  opacity: 0.6;
}

/* element to "keep/ fill" the space of the content, gets intrinsic height via js */
/* line 304, ../src/slippry.scss */
.sy-filler {
  width: 100%;
}
/* line 306, ../src/slippry.scss */
.sy-filler.ready {
  -webkit-transition: padding 600ms ease;
  -moz-transition: padding 600ms ease;
  -o-transition: padding 600ms ease;
  transition: padding 600ms ease;
}

